---@meta

---@class UWBP_Build_SearchBox_C : UB1BuildSearchBox
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Anim_Hover UWidgetAnimation
---@field B1CanvasPanel_0 UB1CanvasPanel
---@field Image_BG UB1Image
---@field Image_EraseIcon UB1Image
---@field Image_SearchIcon UB1Image
local UWBP_Build_SearchBox_C = {}

---@param MyGeometry FGeometry
---@param MouseEvent FPointerEvent
function UWBP_Build_SearchBox_C:OnMouseEnter(MyGeometry, MouseEvent) end
---@param MouseEvent FPointerEvent
function UWBP_Build_SearchBox_C:OnMouseLeave(MouseEvent) end
---@param EntryPoint int32
function UWBP_Build_SearchBox_C:ExecuteUbergraph_WBP_Build_SearchBox(EntryPoint) end


